uuid: 2d6f515a-e3a3-47b7-82dc-f9767ce8d1a6
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: bootstrap_barrio_branding
theme: bootstrap_barrio
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marque du site'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
